/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Icon,
Layout,
Menu,
Tabs,
Timeline,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'

Vue.use(Icon)
Vue.use(Layout)
Vue.use(Menu)
Vue.use(Tabs)
Vue.use(Timeline)

export default {
  SdDataTableEx,
}
console.warn('文件名 audit-work.vue 不符合命名规则，应该以 iam 开头')
